# Tackle Simple Installer

Tackle is a simple script that automates installing mods and the modloader for WEBFISHING!
You can track the development of Tackle on it's [Trello page!](https://trello.com/b/rxKm1NZ7/tackle-mod-manager)
## How do I use Tackle?
**All you have to do is drag the mod zip file onto Tackle, and it'll do the rest for you!**

Depending on your setup, you might have to manually select your game directory.

You may also need to install the [.NET 8 SDK](https://dotnet.microsoft.com/en-us/download/dotnet/thank-you/sdk-8.0.403-windows-x64-installer) (dw, I'm working on implementing this directly into Tackle!)

## How do I make my mod compatable with Tackle?
In order for your mod to be compatible with Tackle, it just has to follow a simple format! Your mod layout should be as follows:
```
Mod.zip/
    Mod_Folder
```
## Acknowledgements
 - [GDWeave](https://github.com/NotNite/GDWeave) - Tackle automatically downloads GDWeave if it's missing
 - [NotNite](https://github.com/NotNite) - Gave permission for Tackle to automatically download GDWeave
 - [WebfishingLure](https://github.com/Sulayre/WebfishingLure) - Tackle was originally developed for Catcher/LureAPI
 - [Sulayre](https://github.com/Sulayre) - Supported development
 - [Achilles](https://steamcommunity.com/id/TheNewAchilles/) - ~~Person I kidnapped and forced to test Tackle~~ Volunteer Beta Tester
 - [Noobies](https://steamcommunity.com/profiles/76561199009919604/) - ~~Fishing-related homocide victim~~ Willing Beta Tester "VERY simple i loved it 10/10
easy to use for casuals like me"
